Categories
Package/plugin/module WordPress

Allow Multiple Accounts v1.0 (new)

I’d like to announce the first official release of the Allow Multiple Accounts plugin (v1.0) for WordPress.

Allow multiple user accounts to be created from the same email address.

For more details, instructions, screenshots, and the download link, visit the plugin’s official homepage at :
coffee2code.com/wp-plugins/allow-multiple-accounts.

This is my 50th plugin release!

Comments welcome on this post for this version of the plugin. Comments will be closed once this release has been superseded by another.

20 replies on “Allow Multiple Accounts v1.0 (new)”

Good plugin but there is a problem. If i lose my password and write my mail in the form, i receive a mail with an unique pseudo. Could i receive a list of users who use this mail ?

Hi Scott,

I am not sure if i am doing something wrong but i have tried to add several different users but i still get the following message

ERROR: Too many accounts are associated with this email, please choose another one.

when adding them using the email address.

Would really appreciate any assistance!

I’m experiencing the same issues as Charles and I’m only running 2.8.1 – says too many accounts associated with an email (only 4-5 probably).

Just found out multiple accounts with same email doesn’t work in 2.8 and would love to find a solution which works in a stable manner.

Hi Scott,

Please would you be so kind and take a look at the plugin, cause it also doesn’t work on WP 2.8.4.

Would really appreciate if you could leave us at least a little comment.

Thanx and kind regards!

Hi Scott,

Love the idea of the plugin. Unfortunately, using 2.8.5.2, it doesn’t work. Would love to see it in action, as I could really use it, or if you need a hand, let me know and I’ll see if I can help.

Thanks!

Any word on when a new version may be available? Or looking for some help with it? I’d be more than happy to lend a hand at figuring out how to make it work with more recent versions.

Thanks SO much for this plugin, so far as I can tell it’s working great on my installation of 2.8.6. Only problem I ran into was a multiple email address error when trying to edit users’ accounts after they’d been created (to change roles, etc.) Fixed easily by commenting out lines 177-178 of /wp-admin/includes/user.php